
body {BACKGROUND: black; color: white; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; }

.bodyt {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; color: white; text-decoration: none;}
.bodytsmall { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; color: #cccccc}

.bodytsmalldark { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 14px; color: #666666}

.head1 {font-family: trebuchet, tahoma, verdana, arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; color: #ccffcc; font-weight: bold; }

.head2 {font-family: trebuchet, tahoma, verdana, arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; color: white; font-weight: bold;}
.head3 {font-family: trebuchet, tahoma, verdana, arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; color: white; font-weight: bold;}
.head1small { font-family: trebuchet, tahoma, verdana, arial, Helvetica, sans-serif; font-size: 10px; line-height: 8px; color: white; font-weight: bold;}

strong {font-size: 11px; color: #99CC99;}

.chrisjblock {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 20px; color: white; letter-spacing: 1.5px;}

#subnav {font-size: 11px; line-height: 11px; color: #ffffff; text-decoration: none; position: absolute; width:160; height:252; z-index: 9; left: 0; top: 0; }

A:link {color: #ffcc66 ; TEXT-DECORATION: none; font-size: 11px;}
A:hover {color: white;  TEXT-DECORATION: underline;}
A:visited {color: #ffcc66;}


.borderswap {border:1px; border-thickness: 1px; border-color: #666666;
border-style: solid;}
A:hover .borderswap, A:active .borderswap {border:1px; border-thickness: 1px;
border-color: #ffcc66; border-style: solid}
